@media (max-width: 1440px) {
    #headerBlock {
        margin: 0 auto;
        width: 100%;
        padding: 0 50px;
        box-sizing: border-box;
        height: 100%;
    }

    #headerBlock {

    }

    .content_box, .content_box.scroll {
        margin: 0 auto;
        width: 100%;
    }

    #content {
        height: 797px;
        background: #5e0c00 url("../images/pic_bg01.png") center no-repeat;
    }

    #content .balancer {
        width: calc(100% - 100px);
    }

}

@media (max-width: 1280px) {
    .wrapper.aprove .aprovation {
        width: 50%;
        padding-left: 0;
        padding-top: 150px;
        padding-right: 0;
        margin: 0 auto;
        background: url("../images/pic_tick.png") 50% 37px no-repeat;
        float: none;
    }

    #main-wrapper .aprovation {
        width: 50%;
        padding-left: 0;
        padding-top: 150px;
        padding-right: 0;
        margin: 0 auto;
        background: url("../images/pic_tick.png") 50% 37px no-repeat;
        float: none;
    }

    .wrapper.aprove .sale_person {
        float: none;
        width: 50%;
        margin: 0 auto;
        padding-left: 0;
        padding-top: 0;
    }

    .wrapper.aprove .sale_person p {
        text-align: center;
        margin-bottom: 10px;
    }

    .wrapper.aprove .sale_person .bth {
        margin: 0 auto;
    }

    .wrapper.aprove #footer {
        margin-top: 240px;
    }

    .wrapper.aprove .failed_msg {
        width: 50%;
        margin: 25px auto 0 auto;
        padding: 130px 0 0 0;
        background-position-x: 50%;
    }

    .wrapper.aprove .failed_msg .bth {
        margin: 0 auto;
    }

    #main-wrapper .sale_person {
        float: none;
        width: 50%;
        margin: 0 auto;
        padding-left: 0;
        padding-top: 0;
    }

    #main-wrapper .sale_person p {
        text-align: center;
        margin-bottom: 10px;
    }

    #main-wrapper .sale_person .bth {
        margin: 0 auto;
    }

    #main-wrapper #footer {
        margin-top: 240px;
    }

    #main-wrapper .failed_msg {
        width: 50%;
        margin: 25px auto 0 auto;
        padding: 130px 0 0 0;
        background-position-x: 50%;
    }

    #main-wrapper .failed_msg .bth {
        margin: 0 auto;
    }

}

@media (max-width: 1240px) {
    .text_box.short {
        float: none;
        padding: 0;
        width: 84%;
        text-align: center;
        margin: 90px auto 0 auto;
    }

    .hr_v {
        width: 283px;
        height: 1px;
        margin: 56px auto 0 auto;
        background: url("../images/pic_hr_h.png") 0 0 no-repeat;
        float: none;
    }

    .our_contacts {
        margin: 60px 0 0 0;
        padding: 0;
        width: 100%;
        float: left;
        text-align: center;
    }

    .our_contacts p {
        display: block;
        margin-bottom: 45px;
        font-family: 'Open Sans Light', sans-serif;
        line-height: 27px;
        font-size: 23px;
        text-align: center;
        width: 100%;
    }

    .wrapper.about #footer {
        margin-top: 240px;
    }

    .wrapper.aprove.success #footer .balancer {
        height: 160px;
    }

}

@media (max-width: 1180px) {
    .desc_text {
        width: 480px;
    }

}

@media (max-width: 1100px) {
    .desc_text {
        width: 370px;
    }
}

@media (max-width: 1024px) {
    #mobileMenu.nav li {
        font-size: 17px;
    }

    #mobileMenu .lang a {
        display: block;
        width: 32px;
        height: 20px;
        margin: 0 0 0 10px;
        background-size: contain !important;
    }

    #beneluxxx {
        width: 515px;
        margin: 123px 50% 0 0;
        -webkit-transform: translateX(50%);
        -moz-transform: translateX(50%);
        -ms-transform: translateX(50%);
        -o-transform: translateX(50%);
        transform: translateX(50%);
    }

    #beneluxxx .logo {
        display: block;
        margin: 0 0 30px 30px;
        width: 440px;
        height: 65px;
        background: url("../images/pic_logo.png") no-repeat;
        background-size: contain;
    }

    #beneluxxx h6 {
        font-size: 30px;
    }

    #beneluxxx p {
        font-size: 22px;
    }

    .home_page #footer .balancer {
        height: 300px;
    }

    .wrapper.terms_page #footer {
        margin-top: 40px;
    }

    .wrapper.privacy #footer {
        margin: 0;
    }
}

@media (max-width: 1023px) {
    #content .balancer .content_box {
        margin-bottom: 100px;
    }

    #footer {
        position: absolute !important;
        margin: 0 !important;
        bottom: 0;
    }

    #footer .balancer {
        height: 73px !important;
    }

    .desc_text {
        float: none;
        width: 90%;
        padding-left: 0;
        margin: 0 auto;
    }

    .buy_now {
        float: none;
        margin: 50px auto 0 auto;
        padding: 0;
    }

    .content_box, .content_box.scroll {
        max-height: inherit;
        overflow: hidden;
    }

    #footer {
        margin-top: 200px;
    }

    #footer .balancer p {
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
    }

}

@media (max-width: 898px) {
    #header {
        position: fixed;
        z-index: 21;
    }

    #content {
        background: #5e0c00 url("../images/pic_bg01.png") -839px 0 no-repeat;
        height: 500px;
    }

    .content_box {
        top: 300px;
    }

    #beneluxxx {
        margin: 90px 50% 0 0;
    }

    .wrapper.home_page .nav.display-block {
        padding-left: 0;
    }

    #mobileMenu.nav {
        position: absolute;
        left: -300px;
        top: 100%;
        background-color: #211c16;
        margin: 0;
        width: 240px;
        height: 100vh !important;
        overflow: hidden;
        z-index: 21;
        opacity: 0;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    #mobileMenu.nav li {
        font-size: 20px;
        float: none;
        margin: 0;
        text-align: center;
        border-bottom: 1px solid #5f5858;
        height: 40px;
    }

    #mobileMenu.nav li:last-child {

    }

    #mobileMenu.nav li a {
        display: block;
        width: 100%;
        height: 100%;
        line-height: 40px;
    }

    #mobileMenu.nav li.selected a,
    #mobileMenu.nav li a:active {
        background-color: #009688;
    }

    #nav-toggle {
        display: block;
        z-index: 10;
    }

    #footer {
        margin-top: 220px;
    }

    .lang a {
        display: block;
        width: 31px;
        height: 25px;
        margin: 0 0 0 10px;
        float: left;
        background-size: contain !important;
    }

    #headerBlock {
        padding: 0 20px 0 50px;
    }

    #header #beneluxxx-header {
        position: absolute;
        top: 0;
        margin: 0;
        z-index: 21;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        margin-top: 11px;
        width: 50%;
    }

    #header #beneluxxx-header .logo {
        width: 239px;
        height: 30px;
        margin: 0 auto;
        background: url("../images/pic_logo-mob.png") no-repeat;
        background-size: contain;
    }

    #header #beneluxxx-header .hr {
        width: 80%;
        margin: 0 auto 0 auto;
        background: url("../images/pic_hr.png") 0 0 no-repeat;
        height: 12px;
        background-size: contain;
    }

    #beneluxxx .logo {
        display: none;
    }

    #beneluxxx .hr {
        display: none;
    }

}

@media (max-width: 852px) {
    #footer {
        margin-top: 260px;
    }
}

@media (max-width: 809px) {
    #footer .balancer p {
        width: 100%;
        text-align: center;
    }

    .wrapper.terms_page .text_box {
        padding: 15px 0 0 0;
        width: 85%;
        font-size: 14px;
        margin: 0 auto;
    }
}

@media (max-width: 790px) {
    .wrapper.about .text_box.short {
        margin-top: 13px;
    }
}

@media (max-width: 722px) {
    .wrapper.aprove .aprovation {
        font-size: 24px;
    }

    .wrapper.aprove .aprovation span {
        font-size: 29px;
        line-height: 36px;
    }

    .wrapper.aprove .sale_person {
        padding-top: 0;
    }

}

@media (max-width: 670px) {
    #footer {
        margin-top: 290px;
    }
}

@media (max-width: 669px) {
    #content {
        height: 500px;
        background: #5e0c00 url("../images/pic_bg01.png") -839px 0 no-repeat;
    }

    #content .balancer {
        width: calc(100% - 40px);
    }

    .text_type-cont:before {
        right: 70px;
    }

    .buy_now {
        float: none;
        margin: 19px auto 0 auto;
        padding: 0;
        width: 95%;
    }

    .buy_now form {
        display: block;
        width: 98%;
        margin: 0 auto;
    }

    .desc_text p {
        font-size: 18px;
        margin-bottom: 0;
        margin-top: 10px;
    }

    .buy_now p.ttu {
        font-size: 14px;
        width: 86%;
        margin: 0 auto 20px auto;
    }

    .text_type, .text_type.error {
        width: 63%;
        background-size: contain;
    }

    #beneluxxx {
        margin: 53px 50% 0 0;
    }

    #header #beneluxxx {
        position: absolute;
        top: 0;
        margin: 0;
        z-index: 21;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        margin-top: 11px;
        width: 295px;
    }

    #header #beneluxxx .logo {
        width: 239px;
        height: 30px;
        margin: 0 auto;
        background: url("../images/pic_logo-mob.png") no-repeat;
        background-size: contain;
    }

    #header #beneluxxx .hr {
        background-size: contain;
        width: 80%;
        margin: 0 auto 10px auto;
    }

    #beneluxxx h6 {
        font-size: 17px;
        text-align: center;
        margin-left: 0;
        margin-top: 20px;
        margin-bottom: 8px;
    }

    #beneluxxx p {
        font-size: 14px;
        text-align: center;
        width: 100%;
        margin-left: 0;
        line-height: 28px;
        margin-top: 0;
    }

    #content.wrap .balancer .content_box .desc_text {
        padding-top: 5px;
    }

    .content_box, .content_box.scroll {
        top: 220px;
    }

    #main-wrapper #content .content_box {
        top: 200px;
    }

    .wrapper.privacy #content .content_box {
        top: 200px;
    }

    .wrapper.privacy #content .content_box {
        top: 200px;
        padding-right: 0;
    }

    .wrapper.aprove .content_box {
        top: 190px;
    }

    .wrapper.home_page .content_box {
        top: 205px;
    }

    .wrapper.terms_page .text_box h4 {
        margin: 0 0 26px 0;
        font-size: 20px;
    }

    .wrapper.about .our_contacts p {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .wrapper.about #content .content_box {
        top: 210px;
    }

    .wrapper.terms_page #content {
        height: 500px;
    }

    .wrapper.home_page #content {
        height: 500px;
    }

    .wrapper.terms_page #content .content_box {
        top: 210px;
    }

    #footer {
        margin-top: 160px;
    }

    .wrapper.about #footer {
        margin-top: 100px;
    }

    .terms_page #footer .balancer {
        height: 190px;
    }

    .wrapper.privacy .text_box {
        padding-left: 15px;
        padding-right: 25px;
        padding-top: 5px;
        margin-top: 0;
    }

    .wrapper.about .text_box h4 {
        margin: 0 0 10px 0;
        font-size: 22px;
    }

    .wrapper.about .text_box h6 {
        margin-bottom: 15px;
        font-size: 17px;
    }

    .wrapper.privacy .text_box h4 {
        margin: 0 0 20px 0;
        font-size: 22px;
    }

    .wrapper.privacy .text_box h6 {
        margin-bottom: 15px;
        font-size: 17px;
        margin-top: 30px;
    }

    .wrapper.terms_page .text_box h4 {
        margin: 0 0 35px 0;
        font-size: 25px;
    }

    .wrapper.terms_page .text_box h6 {
        margin-bottom: 15px;
        font-size: 17px;
    }

    .wrapper.privacy .text_box p {
        font-size: 13px;
    }

    .wrapper.aprove #footer {
        margin-top: 100px;
    }

    #main-wrapper #footer {
        margin-top: 100px;
    }

    #main-wrapper #footer .balancer {
        height: 160px;
    }

    #main-wrapper .msg {
        font-size: 20px;
        line-height: 40px;
    }

    #main-wrapper .failed_msg .bth {
        background-size: contain;
        height: 40px;
        width: 200px;
        line-height: 44px;
        font-size: 16px;
    }

    #main-wrapper .content_box .sale_person .bth.ttu {
        width: 180px;
        background-size: contain;
        height: 33px;
        font-size: 15px;
        line-height: 33px;
    }

    #main-wrapper #footer {
        margin-top: 0;
    }

    #main-wrapper .failed_msg {
        width: 50%;
        margin: 25px auto 0 auto;
        padding: 130px 0 0 0;
        background-position-x: 50%;
    }

    #main-wrapper #footer .balancer {
        height: 290px;
    }

    .payment-option-wrapper p {
        margin-top: 0;
        margin-bottom: 0;
    }

    #main-wrapper .aprovation {
        font-size: 18px;
        padding-bottom: 0;
        line-height: 23px;
    }

    #main-wrapper .aprovation span {
        font-size: 18px;
        line-height: 26px;
    }

    #main-wrapper .sale_person {
        padding-top: 0;
        font-size: 14px;
    }

    .wrapper.aprove.success .aprovation {
        font-size: 18px;
        padding-bottom: 0;
        line-height: 23px;
    }

    .wrapper.aprove.success .aprovation span {
        font-size: 18px;
        line-height: 26px;
    }

    .wrapper.aprove.success .sale_person {
        padding-top: 0;
        font-size: 14px;
    }
    .text_box p {
         line-height: 25px;
    }
    .text_box ul li {
        line-height: 20px;
    }

}

@media (max-width: 582px) {
    .desc_text p {
        font-size: 16px;
    }

    .payment-option-wrapper p {
        font-size: 18px;
    }

    .payment-option {
        font-size: 16px;
    }
}

@media (max-width: 560px) {
    .wrapper.aprove .msg {
        font-size: 20px;
        line-height: 40px;
    }

    .wrapper.aprove #content {
        height: 500px;
    }

    .wrapper.aprove .failed_msg .bth {
        background-size: contain;
        height: 40px;
        width: 200px;
        line-height: 44px;
        font-size: 16px;
    }

    .wrapper.aprove.success #footer {
        margin-top: 180px;
    }

    .wrapper.aprove .failed_msg {
        width: 50%;
        margin: 25px auto 0 auto;
        padding: 130px 0 0 0;
        background-position-x: 50%;
    }

    #main-wrapper .msg {
        font-size: 17px;
        line-height: 25px;
        margin-bottom: 10px;
    }

    #main-wrapper .msg p {
        font-size: 17px;
    }

    #main-wrapper .failed_msg .bth {
        background-size: contain;
        height: 40px;
        width: 200px;
        line-height: 44px;
        font-size: 16px;
    }

    #main-wrapper #footer {
        margin-top: 0;
    }

    #main-wrapper .failed_msg {
        width: 50%;
        margin: 25px auto 0 auto;
        padding: 130px 0 0 0;
        background-position-x: 50%;
    }

    #main-wrapper #footer .balancer {
        height: 140px;
    }
}

@media (max-width: 535px) {
    .wrapper.about #content {
        height: 400px;
    }

    .wrapper.about #content .content_box {
        top: 205px;
    }

    .wrapper.about .text_box.short p {
        font-size: 15px;
        line-height: 25px;
        margin-bottom: 0;
    }
    .wrapper.about .text_box.short p:last-child{
        margin-top: 10px;
    }

    .wrapper.about .hr_v {
        margin-top: 5px;
    }

    .wrapper.about .our_contacts {
        margin-top: 5px;
    }

    .wrapper.about .our_contacts p {
        font-size: 18px;
    }

    .wrapper.about #footer {
        margin-top: 0;
    }

    .about #footer .balancer {
        height: 170px;
    }

}

@media (max-width: 531px) {
    #footer {
        margin-top: 180px;
    }

    .buy_now .text_type, .text_type.error {
        margin: 0 0 20px 2px;
    }

    .wrapper.terms_page .text_box h4 {
        margin: 0 0 26px 0;
        font-size: 22px;
    }

    .wrapper.terms_page .text_box h6 {
        margin-bottom: 15px;
        font-size: 16px;
    }

    #beneluxxx {
        width: 300px;
    }
}

@media (max-width: 504px) {
    #footer {
        margin-top: 170px;
    }

    .buy_now p.ttu {
        font-size: 13px;
    }

    .desc_text p {
        font-size: 15px;
    }

    .payment-option-wrapper p {
        font-size: 17px;
    }

    .payment-option {
        font-size: 14px;
    }

    .text_type-cont {
        width: 308px;
        margin: 0 auto;
    }

    .text_type, .text_type.error {
        width: 200px;
        height: 43px;
        padding-right: 92px;
    }

    .text_type-cont:before {
        right: 14px;
    }
}

@media (max-width: 490px) {
    #footer {
        margin-top: 140px;
    }

    .buy_now button.ttu {
        background-size: contain;
        font-size: 18px;
        width: 160px;
        height: 33px;
    }

    #footer .balancer p {
        font-size: 18px;
    }

    .payment-option-wrapper p {
        font-size: 16px;
    }

    .payment-option {
        font-size: 13px;
    }

    .wrapper.aprove.success #footer {
        margin-top: 180px;
    }
}

@media (max-width: 490px) {
    #content .balancer {
        width: calc(100% - 20px);
    }
}

@media (max-width: 465px) {
    #header #beneluxxx-header .logo {
        width: 140px;
        height: 20px;
        margin-left: 30px;
    }

    #header #beneluxxx-header {
        top: 11px;
        width: 185px;
        height: 10px;
        left: 40%;
    }

    #header #beneluxxx-header .hr {
        display: none;
    }
}

@media (max-width: 448px) {
    #footer {
        margin-top: 100px;
    }

    .buy_now {
        margin: 30px auto 0 auto;
    }

    .desc_text {
        padding-top: 30px;
    }
}

@media (max-width: 435px) {
    .text_type-cont {
        width: 187px;
    }

    .text_type-cont:before {
        display: block;
        content: "";
        position: absolute;
        right: -6px;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
        background: url("../images/input_bg.png") 0 0 no-repeat;
        width: 80px;
        height: 29px;
        z-index: 1;
        background-size: contain;
    }

    .text_type, .text_type.error {
        width: 110px;
        height: 35px;
        padding-right: 73px;
        font-size: 18px;
    }

    .payment-option-wrapper p {
    }

    #footer {
        margin-top: 80px;
    }

    .wrapper.aprove .aprovation {
        font-size: 21px;
        line-height: 30px;
    }

    .wrapper.aprove .aprovation span {
        font-size: 21px;
        line-height: 30px;
    }

    .wrapper.aprove .sale_person p {
        font-size: 13px;
    }

    .wrapper.aprove .sale_person ul {
        font-size: 13px;
    }

    .wrapper.aprove .sale_person a {
        background-size: contain;
        height: 40px;
        width: 200px;
        line-height: 44px;
        font-size: 16px;
    }

    #main-wrapper .aprovation {
        font-size: 21px;
        line-height: 30px;
    }

    #main-wrapper .aprovation span {
        font-size: 21px;
        line-height: 30px;
    }

    #main-wrapper .sale_person p {
        font-size: 13px;
    }

    #main-wrapper .sale_person ul {
        font-size: 13px;
    }

    #main-wrapper .sale_person a {
        background-size: contain;
        height: 40px;
        width: 200px;
        line-height: 44px;
        font-size: 16px;
    }

    #main-wrapper #footer .balancer {
        height: 100px;
    }

    #main-wrapper #footer {
        margin-top: 90px;
    }
}

@media (max-width: 426px) {
    #footer {
        margin-top: 80px;
    }

    .wrapper.terms_page #footer {
        margin-top: 50px;
    }

    .terms_page #footer .balancer {
        height: 230px;
    }

    .wrapper.aprove .msg {
        font-size: 15px;
        line-height: 25px;
    }

    .wrapper.aprove .msg p {
        font-size: 15px;
    }

    .wrapper.aprove .failed_msg .bth {
        height: 28px;
        width: 140px;
        line-height: 30px;
        font-size: 12px;
    }

    .wrapper.aprove #footer .balancer {
        height: 60px;
    }

    .wrapper.aprove #footer {
        margin-top: 190px;
    }
}

@media (max-width: 398px) {
    .payment-option {
        height: 50px;
    }

    .wrapper.home_page .payment-option {
        padding-top: 0;
        margin-top: 10px;
        line-height: 17px;
        height: 25px;
        background-size: contain !important;
    }

    #footer {
        margin-top: 140px;
    }
}

@media (max-width: 387px) {
    #footer .balancer p {
        font-size: 15px;
    }

    #footer {
        margin-top: 140px;
    }

    .wrapper.terms_page #footer {
        margin-top: 120px;
    }

}

@media (max-width: 375px) {
    .desc_text p {
        font-size: 14px;
    }

    #beneluxxx {
        width: 280px;
    }

    #main-wrapper .msg {
        font-size: 16px;
        line-height: 25px;
    }

    .failed_msg .msg p {
        font-size: 17px;
    }

    #main-wrapper .failed_msg .bth {
        background-size: contain;
        height: 32px;
        width: 160px;
        line-height: 34px;
        font-size: 13px;
    }

}

@media (max-width: 358px) {
    #footer {
        margin-top: 140px;
    }

    .wrapper.about .our_contacts p {
        font-size: 14px;
        margin-bottom: 10px;
    }

    #main-wrapper #footer .balancer {
        height: 180px;
    }

}

@media (max-width: 340px) {
    #footer .balancer p {
        font-size: 12px;
    }

    #footer {
        margin-top: 160px;
    }

    #main-wrapper #footer .balancer {
        height: 100px;
    }
}

@media (max-width: 322px) {
    #footer {
        margin-top: 160px;
    }

    #main-wrapper #footer .balancer {
        height: 100px;
    }
}